Bug 971545 - Brand: remove non-RHEL templates and install media from Foreman
Brand: remove non-RHEL templates and install media from Foreman
Status: CLOSED ERRATA
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-foreman-installer (Show other bugs)
3.0
Unspecified Unspecified
high Severity medium
: rc
: 3.0
Assigned To: Dominic Cleal
Jay Turner
:
Depends On: 971463
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-06 14:59 EDT by Charles Crouch
Modified: 2016-04-26 15:33 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-27 12:46:20 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Charles Crouch 2013-06-06 14:59:18 EDT
This is a RHOS tracker for a change to Sat6:

https://bugzilla.redhat.com/show_bug.cgi?id=971463
Comment 1 Scott Lewis 2013-06-10 10:53:25 EDT
jkt - i saw that you had QA_ack'd the foreman bugs for snap2. Are you doing the same for RC?
Comment 2 Jay Turner 2013-06-10 12:46:09 EDT
I'm not sure I completely follow the change(s) being proposed in this ticket.  Is this merely to track making the corresponding changes in the RHOS version of Foreman as are being made in the Satellite version (where those changes are tracked in bug 971463)?
Comment 3 Dominic Cleal 2013-06-10 12:48:05 EDT
(In reply to Jay Turner from comment #2)
> I'm not sure I completely follow the change(s) being proposed in this
> ticket.  Is this merely to track making the corresponding changes in the
> RHOS version of Foreman as are being made in the Satellite version (where
> those changes are tracked in bug 971463)?

Correct, we're making the change in Foreman in Satellite 6 and it'll then be pulled into RHOS too via this BZ.
Comment 6 Jordan OMara 2013-06-21 09:34:04 EDT
ruby193-foreman-1.1.10009-3.el6ost.noarch

Installation Media: 
only OpenStack RHEL mirror available

Provisioning Templates: 
no non-redhat provisioning templates listed

Partition Tables: only RedHat entries are listed
Comment 8 errata-xmlrpc 2013-06-27 12:46:20 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-0995.html

Note You need to log in before you can comment on or make changes to this bug.